//Functional Storage

ServerEvents.recipes(event => {

  //Replace Input
  event.replaceInput({mod: 'functionalstorage'}, '#c:chests/wooden', 'fractured:void_chest')
  event.replaceInput({mod: 'functionalstorage'}, 'minecraft:bucket', 'fractured:void_bucket')
  event.replaceInput({id: 'functionalstorage:linking_tool'}, 'minecraft:gold_ingot', 'fractured:void_ingot')
  event.replaceInput({id: 'functionalstorage:linking_tool'}, 'minecraft:diamond', 'undergarden:forgotten_ingot')
  event.replaceInput({id: 'functionalstorage:configuration_tool'}, 'minecraft:gold_ingot', 'fractured:void_ingot')
  event.replaceInput({id: 'functionalstorage:configuration_tool'}, 'minecraft:emerald', 'undergarden:forgotten_nugget')

})